! See copyright notice in the COPYRIGHT file.
?? text :: var27( f )
  real(kind=rk) :: ?f?000
  real(kind=rk) :: ?f?N00
  real(kind=rk) :: ?f?0N0
  real(kind=rk) :: ?f?00N
  real(kind=rk) :: ?f?100
  real(kind=rk) :: ?f?010
  real(kind=rk) :: ?f?001
  real(kind=rk) :: ?f?0NN
  real(kind=rk) :: ?f?0N1
  real(kind=rk) :: ?f?01N
  real(kind=rk) :: ?f?011
  real(kind=rk) :: ?f?N0N
  real(kind=rk) :: ?f?10N
  real(kind=rk) :: ?f?N01
  real(kind=rk) :: ?f?101
  real(kind=rk) :: ?f?NN0
  real(kind=rk) :: ?f?N10
  real(kind=rk) :: ?f?1N0
  real(kind=rk) :: ?f?110
  real(kind=rk) :: ?f?NNN
  real(kind=rk) :: ?f?NN1
  real(kind=rk) :: ?f?N1N
  real(kind=rk) :: ?f?N11
  real(kind=rk) :: ?f?1NN
  real(kind=rk) :: ?f?1N1
  real(kind=rk) :: ?f?11N
  real(kind=rk) :: ?f?111
?? end text var27
??!
?? text :: q27
  integer,parameter :: qN00 = 1
  integer,parameter :: q0N0 = 2
  integer,parameter :: q00N = 3
  integer,parameter :: q100 = 4
  integer,parameter :: q010 = 5
  integer,parameter :: q001 = 6
  integer,parameter :: q0NN = 7
  integer,parameter :: q0N1 = 8
  integer,parameter :: q01N = 9
  integer,parameter :: q011 = 10
  integer,parameter :: qN0N = 11
  integer,parameter :: q10N = 12
  integer,parameter :: qN01 = 13
  integer,parameter :: q101 = 14
  integer,parameter :: qNN0 = 15
  integer,parameter :: qN10 = 16
  integer,parameter :: q1N0 = 17
  integer,parameter :: q110 = 18
  integer,parameter :: qNNN = 19
  integer,parameter :: qNN1 = 20
  integer,parameter :: qN1N = 21
  integer,parameter :: qN11 = 22
  integer,parameter :: q1NN = 23
  integer,parameter :: q1N1 = 24
  integer,parameter :: q11N = 25
  integer,parameter :: q111 = 26
  integer,parameter :: q000 = 27
?? end text q27
